
.netlify-honeypot { display: none !important; }
.netlify-form input[required]:invalid:not(:focus):not(:placeholder-shown),
.netlify-form textarea[required]:invalid:not(:focus):not(:placeholder-shown) {
  border-color: #b3261e;
}
.netlify-form input[type="submit"] { cursor: pointer; }
.search_wrapper { display: none !important; }
